<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html from music</title>
</head>
<body>
	<p>
		<h2 align="center">You are at activity/music/index page</h2>
		<img src="../images/1.png">
	</p>
	<p>
		<ul>
		<li>Go to <a href="../index.html">../index.html</a> page.</li>
		<li>Go to <a href="./index.html">music/index.html</a> page.</li>
		<li>Go to <a href="./listings.html">music/listings.html</a> page.</li>
		<li>Go to <a href="./reviews.html">music/reviews.html</a> page.</li>
	
	
</ul>
</p>
	
</body>
</html>